QCAT - User Story #1809

New module: reporting / analysis of questionnaire data
19 Mar 2018 16:26 - Sebastian Manger
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

This is a stub, and needs discussion with the WOCAT team before implementing!

QCAT focuses on data entry only - there should be a module for analysis/reporting! Some random ideas:

e Generic reporting tool (e.g. 'show all new cases for a given date range') for deza reports or such.

¢ Filter-like, clickable dashboard which shows results as charts. Results can be aggregated (count, avg, ...

¢ 'Prospective’ usage of data is a possibility - providing users with 'best matches' according to their needs.

).

History

#1 - 20 Mar 2018 08:33 - Kurt Gerber

- Target version set to QCAT Backlog

#2 - 02 Feb 2022 14:07 - Kurt Gerber

- Status changed from New to Closed

Superseeded by explorer.wocat.net
